import request from '@/utils/request'

// 工资条列表
const baseApi='/api/workman'
export function salaryList() {
  return request({
    'url': baseApi+'/own_salary_list',
    'method': 'get'
  })
}

// 薪资明细
export function viewSalary(data) {
  return request({
    url: baseApi+'/view_salary',
    method: 'get',
    params: data
  })
}
// 薪资签名
export function sign(data) {
  return request({
    url: baseApi+'/sign',
    method: 'post',
    data: data
  })
}
