import Vue from 'vue'
import App from './App'
import store from './store' // store
import plugins from './plugins' // plugins
import './permission' // permission
Vue.use(plugins)

Vue.config.productionTip = false
Vue.prototype.$store = store

App.mpType = 'app'
// 全局注册
import pageHead from './components/page-head/page-head.vue'
import customHead from './components/custom-head/custom-head.vue'
Vue.component('page-head', pageHead)
Vue.component('custom-head', customHead)
const app = new Vue({
  ...App
})

app.$mount()
